<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Data from greenhouse gas-emitting facilities and suppliers in 2014 to the EPA greenhouse gas reporting program, as well as data highlights from the reporting year." />
<meta name="DC.title" content="GHGRP 2014: Reported Data" />
<!--googleoff: snippet--><meta name="keywords" content="carbon pollution, carbon polluters, polluting companies, polluting industries, methane emissions, methane pollution, emissions summary, carbon summary, greenhouse gas summary, global warming, climate change, emissions, air emissions, air quality, greenhouse effect" />
<link rel="canonical" href="/climatechangeisreal/ghgreporting/ghgrp-2014-reported-data" />
<link rel="shortlink" href="/climatechangeisreal/ghgreporting/ghgrp-2014-reported-data" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Data and Tools" />
<meta name="DC.date.created" content="2015-09-23" />
<meta name="DC.date.modified" content="2016-07-01" />
<meta name="DC.date.reviewed" content="2017-07-01" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Greenhouse Gas Reporting Program (GHGRP)" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>GHGRP 2014: Reported Data | Greenhouse Gas Reporting Program (GHGRP) | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Greenhouse Gas Reporting Program (GHGRP)" href="/climatechangeisreal/feed/54443/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-116475 node-type-page og-context og-context-node og-context-node-54443 section-ghgreporting microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Greenhouse Gas Reporting Program (GHGRP)</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">GHGRP 2014: Reported Data</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    


<div class="row cols-2">
<div class="col size-3of4">
<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div class="box multi related-info right">
	<div class="pane-content">
		<p>All greenhouse gas data presented here reflect the information reported to EPA as of 08/18/2014. The reported emissions <strong>exclude biogenic CO<sub>2</sub> unless otherwise noted and use the Global Warming Potentials from the <a href="http://www.ecfr.gov/cgi-bin/text-idx?SID=364a5fce8172ea4a303e405e64dfbce4&amp;mc=true&amp;node=ap40.21.98_19.1&amp;rgn=div9">IPCC’s Fourth Assessment Report</a></strong> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a>.</p>
	</div>
</div>

<p>For reporting year (RY) 2014, over 8,000 facilities and suppliers reported to the greenhouse gas reporting program. Among these reporters,</p>

<ul><li>8,080 facilities in nine industry sectors reported direct emissions</li>
	<li>Reported direct emissions totaled 3.20 billion metric tons carbon dioxide equivalent (CO<sub>2</sub>e), about half of total U.S. greenhouse gas emissions.</li>
	<li>957 suppliers reported</li>
	<li>92 facilities reported injecting CO<sub>2</sub> underground</li>
</ul><p>Summary GHGRP data has been broken into several sections. Click the links below to expand each section.</p>

<p>All greenhouse gas data presented here reflect the information reported to EPA as of 08/16/2015. The reported emissions <strong>exclude biogenic CO<sub>2</sub> unless otherwise noted and generally use the Global Warming Potentials from the <a href="http://www.ecfr.gov/cgi-bin/text-idx?SID=364a5fce8172ea4a303e405e64dfbce4&amp;mc=true&amp;node=ap40.21.98_19.1&amp;rgn=div9">IPCC’s Fourth Assessment Report</a></strong> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a>.</p>

<ul class="accordion"><li><a class="accordion-title" href="#pane-1" title="Click to expand description">Greenhouse Gas Reporting Program Background</a>

		<div class="accordion-pane" id="pane-1">
			<p>As directed by Congress, EPA’s Greenhouse Gas Reporting Program (GHGRP) collects annual greenhouse gas information from the top emitting sectors of the U.S. economy (Table 1). The GHGRP is the only dataset containing facility-level greenhouse gas (GHG) emissions data from large industrial sources across the United States. With four years of reporting for most sectors, GHGRP data are providing important new information on industrial emissions—showing variation in emissions across facilities within an industry, variation in industrial emissions across geographic areas, and changes in emissions over time at the sector and facility level. EPA is using this facility-level data to improve estimates of national greenhouse gas emissions, including using it to improve the <a href="http://www3.epa.gov/climatechange/ghgemissions/usinventoryreport.html">U.S. Greenhouse Gas Inventory</a>. The data are also being used to inform regulatory actions and voluntary emission reduction efforts.</p>

			<p>This document summarizes national industrial sector emissions and trends.</p>

			<table summary="GHGRP Sector Classifications"><caption>Table 1: GHGRP Sector Classifications</caption>
				<thead><tr><th scope="col">Industry Sector</th>
						<th scope="col">Number of Reporters</th>
						<th scope="col">Emissions (Million Metric Tons CO<sub>2</sub>e)</th>
					</tr></thead><tbody><tr><td><strong>Power Plants</strong></td>
						<td>1,544</td>
						<td>2,101.1</td>
					</tr><tr><td><strong>Petroleum and Natural Gas Systems</strong></td>
						<td>2,350</td>
						<td>236.1</td>
					</tr><tr><td>Onshore Petroleum &amp; Nat. Gas Prod.</td>
						<td>523</td>
						<td>102.7</td>
					</tr><tr><td>Offshore Petroleum &amp; Nat. Gas Prod.</td>
						<td>128</td>
						<td>6.8</td>
					</tr><tr><td>Natural Gas Processing</td>
						<td>464</td>
						<td>59.6</td>
					</tr><tr><td>Natural Gas Trans./Compression</td>
						<td>520</td>
						<td>22.4</td>
					</tr><tr><td>Underground Natural Gas Storage</td>
						<td>53</td>
						<td>1.8</td>
					</tr><tr><td>Natural Gas Local Distribution Co.</td>
						<td>181</td>
						<td>14.8</td>
					</tr><tr><td>Liquefied Natural Gas Imp./Exp. Eq</td>
						<td>8</td>
						<td>0.6</td>
					</tr><tr><td>Liquefied Natural Gas Storage</td>
						<td>5</td>
						<td>**</td>
					</tr><tr><td>Other Petroleum &amp; Nat. Gas Systems</td>
						<td>488</td>
						<td>27.5</td>
					</tr><tr><td><strong>Refineries</strong></td>
						<td>141</td>
						<td>174.9</td>
					</tr><tr><td><strong>Chemicals</strong></td>
						<td>460</td>
						<td>176.5</td>
					</tr><tr><td colspan="3">Non-Fluorinated Chemicals</td>
					</tr><tr><td>Adipic Acid Production</td>
						<td>3</td>
						<td>7.2</td>
					</tr><tr><td>Ammonia Manufacturing</td>
						<td>23</td>
						<td>24.2</td>
					</tr><tr><td>Hydrogen Production</td>
						<td>107</td>
						<td>44.0</td>
					</tr><tr><td>Nitric Acid Production</td>
						<td>34</td>
						<td>11.2</td>
					</tr><tr><td>Petrochemical Production</td>
						<td>65</td>
						<td>54.1</td>
					</tr><tr><td>Phosphoric Acid Production</td>
						<td>12</td>
						<td>1.7</td>
					</tr><tr><td>Silicon Carbide Production</td>
						<td>1</td>
						<td>0.1</td>
					</tr><tr><td>Titanium Dioxide Production</td>
						<td>7</td>
						<td>2.5</td>
					</tr><tr><td>Other Chemicals Production</td>
						<td>217</td>
						<td>20.1</td>
					</tr><tr><td colspan="3">Fluorinated Chemicals</td>
					</tr><tr><td>Fluorinated GHG Production</td>
						<td>15</td>
						<td>6.3</td>
					</tr><tr><td>HCFC-22 Prod./HFC-23 Dest.</td>
						<td>4</td>
						<td>5.0</td>
					</tr><tr><td><strong>Waste</strong></td>
						<td>1,620</td>
						<td>112.8</td>
					</tr><tr><td>Industrial Waste Landfills</td>
						<td>178</td>
						<td>9.1</td>
					</tr><tr><td>Municipal Landfills</td>
						<td>1,233</td>
						<td>91.5</td>
					</tr><tr><td>Solid Waste Combustion</td>
						<td>67</td>
						<td>9.9</td>
					</tr><tr><td>Industrial Wastewater Treatment</td>
						<td>149</td>
						<td>2.3</td>
					</tr><tr><td><strong>Metals</strong></td>
						<td>300</td>
						<td>103.4</td>
					</tr><tr><td>Aluminum Production</td>
						<td>10</td>
						<td>5.9</td>
					</tr><tr><td>Ferroalloy Production</td>
						<td>10</td>
						<td>2.1</td>
					</tr><tr><td>Iron and Steel Production</td>
						<td>127</td>
						<td>82.9</td>
					</tr><tr><td>Lead Production</td>
						<td>12</td>
						<td>1.1</td>
					</tr><tr><td>Magnesium Production</td>
						<td>10</td>
						<td>1.2</td>
					</tr><tr><td>Zinc Production</td>
						<td>6</td>
						<td>0.7</td>
					</tr><tr><td>Other Metals Production</td>
						<td>125</td>
						<td>9.6</td>
					</tr><tr><td><strong>Minerals</strong></td>
						<td>381</td>
						<td>117.4</td>
					</tr><tr><td>Cement Production</td>
						<td>95</td>
						<td>67.6</td>
					</tr><tr><td>Glass Production</td>
						<td>110</td>
						<td>8.1</td>
					</tr><tr><td>Lime Manufacturing</td>
						<td>76</td>
						<td>31.7</td>
					</tr><tr><td>Soda Ash Manufacturing</td>
						<td>4</td>
						<td>5.4</td>
					</tr><tr><td>Other Minerals</td>
						<td>98</td>
						<td>4.6</td>
					</tr><tr><td><strong>Pulp and Paper</strong></td>
						<td>233</td>
						<td>39.1</td>
					</tr><tr><td>Pulp and Paper Manufacturing</td>
						<td>110</td>
						<td>27.1</td>
					</tr><tr><td>Other Paper Producers</td>
						<td>123</td>
						<td>12.0</td>
					</tr><tr><td><strong>Other</strong></td>
						<td>1,428</td>
						<td>142.4</td>
					</tr><tr><td>Food Processing</td>
						<td>331</td>
						<td>31.5</td>
					</tr><tr><td>Ethanol Production</td>
						<td>172</td>
						<td>18.3</td>
					</tr><tr><td>Manufacturing</td>
						<td>295</td>
						<td>16.9</td>
					</tr><tr><td>Universities</td>
						<td>112</td>
						<td>9.5</td>
					</tr><tr><td>Military</td>
						<td>43</td>
						<td>2.5</td>
					</tr><tr><td>Other Combustion</td>
						<td>172</td>
						<td>11.5</td>
					</tr><tr><td>Underground Coal Mines</td>
						<td>128</td>
						<td>43.2</td>
					</tr><tr><td>Electronics Manufacturing</td>
						<td>52</td>
						<td>5.7</td>
					</tr><tr><td>Electrical Equipment Manufacturers</td>
						<td>7</td>
						<td>0.2</td>
					</tr><tr><td>Electrical Equipment Use</td>
						<td>116</td>
						<td>3.1</td>
					</tr></tbody></table><p>** Total reported emissions are less than 0.05 million metric tons CO<sub>2</sub>e.</p>

			<p>The GHGRP does not represent total U.S. GHG emissions, but provides facility level data for large sources of direct emissions, thus representing the majority of U.S. GHG emissions. The GHGRP data collected from direct emitters representing about half of all U.S. emissions. When including greenhouse gas information reported to the GHGRP by suppliers, emissions coverage reaches approximately 85–90% (See Figure 1). The <a href="http://www3.epa.gov/climatechange/ghgemissions/usinventoryreport.html"><em>Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990-2013</em></a> contains information on all GHG emissions sources and sinks in the United States.</p>

			<p><a href="/climatechangeisreal/ghgreporting/greenhouse-gas-reporting-program-and-us-inventory-greenhouse-gas-emissions-and-sinks">Learn more</a> about the differences between the Inventory and the GHGRP.</p>

			<p><strong>Figure 1: U.S. Greenhouse Gas Inventory and the Greenhouse Gas Reporting Program</strong></p>

			<p><span
    class="figure image file file-image file-image-png view-mode-full" style="width:531px;"><img alt="Bar chart showing GHG emissions" height="424" width="531" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-06/reportingbackground1.png" /></span></p>

			<p>Suppliers report the quantity of GHGs that would be emitted if the fuels and industrial GHGs that they place into the economy each year are used/released. Reporting by suppliers helps account for the greenhouse gas emissions by the numerous low-emitting sources that are not required to report emissions under the GHGRP (e.g., mobile sources, residential sources). <a href="/climatechangeisreal/ghgreporting/ghgrp-2014-supplier-highlights">Learn more about suppliers and their 2014 reported data</a>.</p>

			<table summary="Overview of GHG Data Reported (2014)"><caption>Table 2: Overview of GHG Data Reported (2014)</caption>
				<tbody><tr><th colspan="2">Direct emitters</th>
					</tr><tr><td>Number of facilities reporting</td>
						<td>8,080</td>
					</tr><tr><td>Reported direct emissions (billion metric tons CO<sub>2</sub>e)</td>
						<td>3.20</td>
					</tr><tr><th colspan="2">Suppliers of fuel and industrial gases</th>
					</tr><tr><td>Number of suppliers</td>
						<td>957</td>
					</tr><tr><th colspan="2">Underground injection of carbon dioxide</th>
					</tr><tr><td>Number of carbon dioxide injection facilities</td>
						<td>92</td>
					</tr></tbody></table></div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-2" title="Click to expand description">Who reports?</a>

		<div class="accordion-pane" id="pane-2">
			<p>For 2014, 8,080 direct emitters submitted a GHG report. The Petroleum and Natural Gas Systems sector had the largest number of reporting facilities, followed by the Waste Sector and the Power Plants Sector. Among <a href="/climatechangeisreal/ghgreporting/ghgrp-2014-supplier-highlights">suppliers</a>, Suppliers of Natural Gas and Natural Gas Liquids had the largest number of reporting facilities.</p>

			<table summary="Number of Direct Emitters that Reported (2014)"><caption>Table 3: Number of Direct Emitters that Reported (2014)</caption>
				<thead><tr><th scope="col">Industry Sector</th>
						<th scope="col">Number of Reporters<sup>1</sup></th>
					</tr></thead><tbody><tr><td>Power Plants</td>
						<td>1,544</td>
					</tr><tr><td>Petroleum and Natural Gas Systems</td>
						<td>2,350</td>
					</tr><tr><td>Refineries</td>
						<td>141</td>
					</tr><tr><td>Chemicals</td>
						<td>460</td>
					</tr><tr><td><em>  Fluorinated Chemicals</em></td>
						<td>15</td>
					</tr><tr><td><em>  Non-fluorinated Chemicals</em></td>
						<td>445</td>
					</tr><tr><td>Waste</td>
						<td>1,620</td>
					</tr><tr><td>Metals</td>
						<td>300</td>
					</tr><tr><td>Minerals</td>
						<td>381</td>
					</tr><tr><td>Pulp and Paper</td>
						<td>233</td>
					</tr><tr><td>Other</td>
						<td>1,428</td>
					</tr><tr><td><em>  Underground Coal Mines</em></td>
						<td>128</td>
					</tr><tr><td><em>  Electrical Equipment Production &amp; Use</em></td>
						<td>123</td>
					</tr><tr><td><em>  Electronics Manufacturing</em></td>
						<td>52</td>
					</tr><tr><td><em>  Other Combustion</em></td>
						<td>1,125</td>
					</tr></tbody></table><p><sup>1</sup> Totals sum to more than 8,080 because facilities whose activities fall within more than one sector are counted multiple times.</p>
		</div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-3" title="Click to expand description">Reported Emissions</a>

		<div class="accordion-pane" id="pane-3">
			<p>In 2014, 3.20 billion metric tons CO<sub>2</sub>e were reported by direct emitters. The largest emitting sector was the Power Plant Sector with 2.1 billion metric tons CO<sub>2</sub>e, followed by the Petroleum and Natural Gas Systems Sector with 236 million metric tons (MMT) CO<sub>2</sub>e and the Chemicals Manufacturing Sector with 177 MMT CO<sub>2</sub>e. This information, as well as average emissions per reporter, is shown in the following chart.</p>

			<p><strong>Figure 2: Direct GHG Emissions Reported by Sector (2014) </strong></p>

			<p><span
    class="figure image file file-image file-image-png view-mode-full" style="width:928px;"><img alt="Bar chart showing Direct GHG Emissions Reported by Sector 2014." title="Direct GHG Emissions Reported by Sector 2014" height="884" width="928" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-09/2014reporter_ghgbysector_20150924_4pm_rb.png" /></span></p>

			<p><a href="http://goo.gl/NKn4ep">View this information in FLIGHT</a>.</p>
		</div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-4" title="Click to expand description">Emissions Trends</a>

		<div class="accordion-pane" id="pane-4">
			<p>National level trends in greenhouse gas emissions are available through the <a href="http://www3.epa.gov/climatechange/ghgemissions/usinventoryreport.html"><em>Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990-2013</em></a>. The Greenhouse Gas Reporting Program is different from the U.S. GHG Inventory in that it collects information from the largest stationary sources in the U.S. and provides nearly complete emissions coverage for many of the largest emitting industries. Trends in emissions reported for individual industries are discussed in the industry-specific reports.</p>

			<p>Total U.S. emissions increased by 2.0% from 2012 to 2013, based on the U.S. GHG Inventory. Between 2012 and 2013, emissions reported to the GHGRP increased by 0.5% (Table 4). This increase was driven by a 0.8% increase in emissions from power plants.</p>

			<p>The U.S. GHG Inventory is not yet available for 2014. For sources reporting to the GHGRP, emissions increased by 0.5% from 2013 to 2014; this increase was driven by a 3.5% increase in emissions from the Oil &amp; Gas sector. Over the past four reporting years (2011-2014), GHGRP reported emissions have declined by 3.2%. This decline is caused primarily by a 5.4% decline in reported emissions by power plants. Since 2010, emissions from power plants have decreased by 9.8%.</p>

			<table summary="Emissions Trends for U.S. GHG Inventory and GHGRP (2011-2014)"><caption>Table 4: Emissions Trends for U.S. GHG Inventory and GHGRP (2011-2014)</caption>
				<thead><tr><th scope="col"> </th>
						<th scope="col"><strong>2011</strong></th>
						<th scope="col"><strong>2012</strong></th>
						<th scope="col"><strong>2013</strong></th>
						<th scope="col"><strong>2014</strong></th>
					</tr></thead><tbody><tr><td class="blue" colspan="5"><strong>U.S. GHG Inventory</strong></td>
					</tr><tr><td>Total emissions (million metric tons CO<sub>2</sub>e)</td>
						<td>6,776.6</td>
						<td>6,545.1</td>
						<td>6,673.0</td>
						<td>Not available</td>
					</tr><tr><td>Percent change in emissions from previous year</td>
						<td>-1.8%</td>
						<td>-3.4%</td>
						<td>2.0%</td>
						<td>Not available</td>
					</tr><tr><td class="blue" colspan="5"><strong>GHGRP</strong></td>
					</tr><tr><td>Number of direct-emitting facilities</td>
						<td>7,620</td>
						<td>7,861</td>
						<td>7,935</td>
						<td>8,080</td>
					</tr><tr><td>Direct emissions (million metric tons CO<sub>2</sub>e)</td>
						<td>3,319.2</td>
						<td>3,170.3</td>
						<td>3,187.4</td>
						<td>3,203.8</td>
					</tr><tr><td>Percent change in emissions from previous year</td>
						<td>—</td>
						<td>-4.5%</td>
						<td>0.5%</td>
						<td>0.5%</td>
					</tr></tbody></table><table summary="Emission Trends by Sector (2011-2014)"><caption>Table 5: Emission Trends by Sector (2011-2014)</caption>
				<thead><tr><th scope="col">Sector</th>
						<th scope="col">2011 Emissions (MMT CO2e)</th>
						<th scope="col">2012 Emissions (MMT CO2e)</th>
						<th scope="col">2013 Emissions (MMT CO2e)</th>
						<th scope="col">2014 Emissions (MMT CO2e)</th>
					</tr></thead><tbody><tr><td><strong>Power Plants</strong></td>
						<td>2,221.2</td>
						<td>2,088.0</td>
						<td>2,103.8</td>
						<td>2,101.1</td>
					</tr><tr><td><strong>Oil &amp; Gas</strong></td>
						<td>222.4</td>
						<td>226.3</td>
						<td>228.2</td>
						<td>236.1</td>
					</tr><tr><td><strong>Refineries</strong></td>
						<td>178.2</td>
						<td>172.8</td>
						<td>173.5</td>
						<td>174.9</td>
					</tr><tr><td><strong>Chemicals</strong></td>
						<td>180.7</td>
						<td>172.4</td>
						<td>174.4</td>
						<td>176.5</td>
					</tr><tr><td><em>   Fluorinated Chemicals </em></td>
						<td>17.4</td>
						<td>14.1</td>
						<td>13.1</td>
						<td>11.4</td>
					</tr><tr><td><em>   Non-fluorinated Chemicals</em></td>
						<td>163.3</td>
						<td>158.3</td>
						<td>161.3</td>
						<td>165.2</td>
					</tr><tr><td><strong>Waste</strong></td>
						<td>115.9</td>
						<td>119.0</td>
						<td>113.8</td>
						<td>112.8</td>
					</tr><tr><td><strong>Metals</strong></td>
						<td>112.8</td>
						<td>106.9</td>
						<td>106.8</td>
						<td>103.4</td>
					</tr><tr><td><strong>Minerals</strong></td>
						<td>103.2</td>
						<td>107.5</td>
						<td>111.4</td>
						<td>117.4</td>
					</tr><tr><td><strong>Pulp &amp; Paper</strong></td>
						<td>44.2</td>
						<td>42.5</td>
						<td>39.1</td>
						<td>39.1</td>
					</tr><tr><td><strong>Other</strong></td>
						<td>140.8</td>
						<td>134.8</td>
						<td>136.3</td>
						<td>142.4</td>
					</tr><tr><td><em>   Underground Coal Mines</em></td>
						<td>40.3</td>
						<td>38.0</td>
						<td>40.1</td>
						<td>43.2</td>
					</tr><tr><td><em>   Electrical Equipment Production &amp; Use </em></td>
						<td>4.3</td>
						<td>3.4</td>
						<td>3.5</td>
						<td>3.3</td>
					</tr><tr><td><em>   Electronics Manufacturing </em></td>
						<td>6.8</td>
						<td>6.5</td>
						<td>5.0</td>
						<td>5.7</td>
					</tr><tr><td><em>   Other Combustion </em></td>
						<td>89.3</td>
						<td>87.0</td>
						<td>87.7</td>
						<td>90.1</td>
					</tr></tbody></table><p><strong>Figure 3: Trends in Direct GHG Emissions (2011-2014) <sup>1,2</sup></strong></p>

			<p><span
    class="figure image file file-image file-image-png view-mode-full" style="width:928px;"><img alt="Trend chart showing Annual Reported GHG Emissions All Sectors 2011-2014." title="Annual Reported GHG Emissions All Sectors 2011-2014" height="642" width="928" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-09/2014allsectorstrend_20150908_0.png" /></span></p>

			<p><a href="http://goo.gl/NKn4ep">View this information in FLIGHT</a>.</p>

			<p><sup>1</sup> Non-fluorinated Chemicals and Fluorinated Chemicals are components of “Chemicals” in FLIGHT.<br /><sup>2</sup> Other Combustion, Underground Coal Mines, Electronics Manufacturing and Electrical Equipment Production &amp; Use comprise “Other” in FLIGHT.</p>
		</div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-5" title="Click to expand description">Emissions by GHG</a>

		<div class="accordion-pane" id="pane-5">
			<p>Carbon dioxide is the GHG emitted in the largest quantities. The 2.9 billion metric tons of CO<sub>2</sub> reported for 2014 represent 91.5% of the GHGs reported in 2014.<sup>a</sup> Methane emissions represent 7.0% of reported 2014 GHG emissions, N<sub>2</sub>O represents 0.9%, and fluorinated gases (HFCs, PFCs, SF<sub>6</sub>) represent 0.7% (Figure 4).</p>

			<p><sup>a</sup> The Inventory of U.S. Greenhouse Gas Emissions And Sinks for 2014 is not yet available. In 2013, CO<sub>2</sub> represented 83% of total U.S. GHG emissions.</p>

			<p><strong>Figure 4: Direct Emissions by GHG (2014)</strong></p>

			<p><span
    class="figure image file file-image file-image-png view-mode-full" style="width:928px;"><img alt="Direct GHG Emissions by Greenhouse Gas 2014" height="785" width="928" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-10/2014emissionsbyghg_20151002.png" /></span></p>

			<p>The table below lists the primary sectors emitting each GHG.</p>

			<table summary="Largest Sources of GHG Emissions"><caption>Table 6: Largest Sources of GHG Emissions</caption>
				<thead><tr><th scope="col"><strong>Greenhouse Gas</strong></th>
						<th scope="col"><strong>Source Categories Contributing Most to Emissions<sup>1</sup></strong></th>
						<th scope="col"><strong>Sectors Contributing Most to Emissions</strong></th>
					</tr></thead><tbody><tr><td>CO<sub>2</sub></td>
						<td>Electricity Generation (D), Stationary Combustion (C)</td>
						<td>Power Plants</td>
					</tr><tr><td>CH<sub>4</sub></td>
						<td>Municipal Landfills (HH), Petroleum &amp; Natural Gas Systems (W)</td>
						<td>Waste, Petroleum &amp; Natural Gas Systems</td>
					</tr><tr><td>N<sub>2</sub>O</td>
						<td>Nitric Acid Production (V), Electricity Generation (D), Adipic Acid Production (E)</td>
						<td>Chemicals, Power Plants</td>
					</tr><tr><td>SF<sub>6</sub></td>
						<td>SF<sub>6</sub> from Electrical Equipment (DD), Magnesium Production (T)</td>
						<td>Other, Metals</td>
					</tr><tr><td>NF<sub>3</sub></td>
						<td>Electronics Manufacturers (I), Fluorinated Gas Production (L)</td>
						<td>Other</td>
					</tr><tr><td>HFCs</td>
						<td>HCFC–22 Production and HFC–23 Destruction (O), Fluorinated Gas Production (L)</td>
						<td>Chemicals</td>
					</tr><tr><td>PFCs</td>
						<td>Electronics Manufacturers (I), Aluminum Production (F)</td>
						<td>Metals, Other</td>
					</tr></tbody></table><p><sup>1</sup> These source categories account for 75% or more of the reported emissions of the corresponding GHG. The subpart under which the emissions were reported is shown in parentheses.</p>
		</div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-6" title="Click to expand description">Geographic Distribution of Emissions</a>

		<div class="accordion-pane" id="pane-6">
			<p><strong>Figure 5: Location and Total Reported Emissions from GHGRP Facilities (2014)</strong></p>

			<p><span
    class="figure image file file-image file-image-png view-mode-full" style="width:928px;"><img alt="GHGRP 2014 All Sectors US Map." title="GHGRP 2014 All Sectors US Map" height="717" width="928" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-09/bubblemaps_all_conus_09-23-15.png" /></span></p>

			<p>This map shows the locations of direct-emitting facilities. The size of a circle corresponds to the quantity of emissions reported by that facility. There are also facilities located in Alaska, Hawaii, Puerto Rico, the U.S. Virgin Islands, and Guam.</p>

			<p><span
    class="figure image file file-image file-image-png view-mode-full" style="width:928px;"><img alt="GHGRP 2014 All Sectors AK Map." title="GHGRP 2014 All Sectors AK Map" height="717" width="928" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-09/bubblemaps_all_ak_09-23-15.png" /></span></p>

			<p><span
    class="figure image file file-image file-image-png view-mode-full" style="width:928px;"><img alt="GHGRP 2014 All Sectors HI Map." title="GHGRP 2014 All Sectors HI Map" height="717" width="928" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-09/bubblemaps_all_hi_09-23-15.png" /></span></p>

			<p><span
    class="figure image file file-image file-image-png view-mode-full" style="width:928px;"><img alt="GHGRP 2014 All Sectors PR and VI Map." title="GHGRP 2014 All Sectors PR and VI Map" height="717" width="928" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-09/bubblemaps_all_prvi_09-23-15.png" /></span></p>

			<p><span
    class="figure image file file-image file-image-png view-mode-full" style="width:928px;"><img alt="GHGRP 2014 All Sectors Guam Map." title="GHGRP 2014 All Sectors Guam Map" height="717" width="928" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-09/bubblemaps_all_gu_09-23-15.png" /></span></p>

			<p>Readers can identify facilities in their state, territory, county, or city by visiting <a href="http://ghgdata.epa.gov/ghgp/main.do">FLIGHT.</a></p>

			<p>Because it generally applies to facilities that emit greater than 25,000 metric tons CO<sub>2</sub>e per year, the GHGRP provides total reported emissions from large stationary sources in each state. Figure 6 shows the reported emissions in each state broken out by industrial sector.</p>

			<p><strong>Figure 6: Direct GHG Emissions by State and Sector (2014)</strong></p>

			<p><span
    class="figure image file file-image file-image-png view-mode-full" style="width:928px;"><img alt="Direct GHG Emissions by State and Sector 2014." title="Direct GHG Emissions by State and Sector 2014" height="1285" width="928" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-09/2014state_allsectors_20150925.png" /></span></p>

			<p><a href="http://goo.gl/NtuIdi">View this information in FLIGHT</a>.</p>
		</div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-7" title="Click to expand description">Emissions Range</a>

		<div class="accordion-pane" id="pane-7">
			<p>The GHGRP provides a comprehensive dataset that can be used to determine the number of facilities at various emissions levels in many industry sectors. The GHGRP can also be used to determine the total GHG emissions from individual facilities, including emissions from fossil fuel combustion and other processes. This information is valuable for planning future policies. GHGRP data provide policy makers with a better understanding of the number of facilities and total emissions that would be covered by potential GHG reduction policies for various industries.</p>

			<p><strong>Figure 7: Percentage of All Reporting Facilities at Various Emission Ranges (2014)</strong></p>

			<p><span
    class="figure image file file-image file-image-png view-mode-full" style="width:928px;"><img alt="Chart showing Percentage of all Facilities at Various Emission Ranges 2014." height="657" width="928" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-10/2014emissions_all_20150921.png" /></span></p>

			<p>Eighty percent of reporting facilities had emissions less than 250,000 metric tons CO<sub>2</sub>e. In 2014, the 648 largest-emitting facilities—those emitting more than one million metric tons CO<sub>2</sub>e—accounted for almost 2.3 billion metric tons CO<sub>2</sub>e. These emissions represent 71.7% of the total 3.20 billion metric tons CO<sub>2</sub>e reported. These high-emitting facilities are mainly power plants, but also include petroleum refineries and facilities in the Chemicals and Metals sectors.</p>

			<p>You can use <a href="http://goo.gl/qTEFkW">FLIGHT</a> to list and <a href="http://goo.gl/qTEFkW">sort facilities based on total reported emissions</a> and find the largest emitting facilities in the country or a specific state or county. This tool also allows you to sort facilities by specific industry types.</p>

			<p><strong>Figure 8: Facility Emission Ranges (2014)</strong></p>

			<p><span
    class="figure image file file-image file-image-png view-mode-full" style="width:928px;"><img alt="Chart showing Facility Emission Ranges 2014" height="657" width="928" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-10/2014emission_facility_20150922.png" /></span></p>
		</div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-8" title="Click to expand description">GHGRP Calculation Methods Used</a>

		<div class="accordion-pane" id="pane-8">
			<p>The GHGRP prescribes methodologies that must be used to determine GHG emissions from each source category. Reporters generally have the flexibility to choose among several methods to compute GHG emissions. The decision of which method to use may be influenced by the existing environmental monitoring systems in place and other factors. Reporters can change emission calculation methods from year to year and within the same year, as long as they meet the requirements for use of the method selected.</p>

			<p>Additional information on the <a href="/climatechangeisreal/ghgreporting/ghgrp-methodology-and-verification">methodologies that reporters use to determine GHG emissions</a></p>
		</div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-9" title="Click to expand description">Report Verification</a>

		<div class="accordion-pane" id="pane-9">
			<p>All reports submitted to EPA are evaluated by electronic validation and verification checks. If potential errors are identified, EPA will notify the reporter, who can resolve the issue either by providing an acceptable response describing why the flagged issue is not an error or by correcting the flagged issue and resubmitting their annual GHG report.</p>

			<p>Additional information describing <a href="/climatechangeisreal/ghgreporting/ghgrp-methodology-and-verification">EPA’s verification process in more details</a></p>
		</div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-10" title="Click to expand description">For More Information</a>

		<div class="accordion-pane" id="pane-10">
			<p>For more detailed information from each industrial sector, view the <a href="/climatechangeisreal/ghgreporting/ghgrp-2014-reported-data">GHGRP Data Highlights</a> and select an industry from the text box on the right hand side.</p>

			<p>Use <a href="http://ghgdata.epa.gov/ghgp/main.do">FLIGHT</a> to view maps of facility locations, obtain summary data for individual facilities, create customized searchers, and display search results graphically.</p>

			<p>Downloadable spreadsheets containing summary data reported to the GHGRP from each reporter are available on the <a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets">Data Downloads</a> page.</p>

			<p>All other publicly available data submitted to the GHGRP are available for download through <a href="/climatechangeisreal/enviro/greenhouse-gas-customized-search">Envirofacts</a>.</p>

			<p>The <a href="http://www3.epa.gov/climatechange/ghgemissions/usinventoryreport.html">U.S. Greenhouse Gas Inventory</a> contains information on all sources of GHG emissions and sinks in the United States from 1990 to 2013.</p>

			<p>All GHG emissions data reflect the global warming potential (GWP) values from the Fourth Assessment Report (AR4) of the Intergovernmental Panel on Climate Change (<em>Climate Change 2007: The Physical Science Basis. Contribution of Working Group I to the Fourth Assessment Report of the Intergovernmental Panel on Climate Change [Core Writing Team, Pachauri, R.K. and Reisinger, A. (eds)]. IPCC, Geneva, Switzerland, 2007).</em> The AR4 values also can be found in the current version of Table A-1 in subpart A of 40 CFR part 98.</p>
		</div>
	</li>
</ul></div>
  </div>

  
  
</div>

</div>
<aside class="col size-1of4">
<div class="panel-pane pane-fieldable-panels-pane pane-vid-92617 pane-bundle-fieldable-panels-pane pane-fpid-5123 box multi related-info" >

  
  
      <h2 class="pane-title">GHG Data</h2>
  
  
  
  <div class="pane-content">
    <ul><li><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets">GHG Reporting Program Data Sets</a></li>
	<li><a href="http://www.ccdsupport.com/confluence/display/faq/GHG+Data+and+Publication">GHG Data Frequent Questions</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-media-center">Media Center</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2014-reported-data">GHGRP 2014: Highlights</a>
		<ul><li><a href="/climatechangeisreal/ghgreporting/ghgrp-2014-power-plants">Power Plants</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2014-petroleum-and-natural-gas-systems">Petroleum and Natural Gas Systems</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2014-refineries">Refineries</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2014-chemicals">Chemicals</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2014-waste">Waste</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2014-metals">Metals</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2014-minerals">Minerals</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2014-pulp-and-paper">Pulp and Paper</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2014-other-sectors">Other Sectors</a>
				<ul><li><a href="/climatechangeisreal/ghgreporting/ghgrp-2014-miscellaneous-combustion">Misc. Combustion</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2014-underground-coal-mines">Underground Coal Mines</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2014-electronics-manufacturing">Electronics Mfg.</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2014-electrical-equipment-production-and-use">Electrical Equipment</a></li>
				</ul></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2014-supplier-highlights">Suppliers Highlights</a>
<ul><li><a href="/climatechangeisreal/ghgreporting/ghgrp-2014-suppliers-natural-gas-and-natural-gas-liquids">Suppliers of Natural Gas and Natural Gas Liquids</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2014-suppliers-petroleum-products">Suppliers of Petroleum Products</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/suppliers-industrial-ghgs-and-products-containing-ghgs">Suppliers of Industrial GHGs and Products Containing GHGs</a></li>
				</ul></li>
		</ul></li>
</ul>  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-94979 pane-bundle-fieldable-panels-pane pane-fpid-5229" >

  
  
  
  
  
  <div class="pane-content">
    <p><a href="/climatechangeisreal/ghgreporting/ghgrp-yearly-overview-data-highlights"><span
    class="figure image file file-image file-image-png view-mode-medium" style="width:188px;"><img alt="Overview Profile" height="75" width="188" class="media-element file-medium" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2015-10/7464_ghgrpbuttons_overview.png" title="" /></span></a></p>

<p><a href="/climatechangeisreal/ghgreporting/ghgrp-industrial-profiles"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:188px;"><img alt="Industry Profiles" height="75" width="188" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-07/all_profiles.png" /></span></a></p>
  </div>

  
  
</div>

</aside>
</div><div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/ghgreporting/forms/contact-us-about-ghg-reporting" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">GHG Reporting</h2>
  
  
    <ul class="menu"><li class="collapsed menu-item"><a href="/climatechangeisreal/ghgreporting" title="Greenhouse Gas Reporting Program Home" class="menu-node-unpublished menu-link">Greenhouse Gas Reporting Program (GHGRP) Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets" class="menu-node-unpublished menu-link">GHGRP Data</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporters" title="For GHG Reporters" class="menu-node-unpublished menu-link">For GHG Reporters</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/learn-about-greenhouse-gas-reporting-program-ghgrp" class="menu-node-unpublished menu-link">Learn About GHGRP</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/help-center-ghg-reporting" title="Help Center" class="menu-node-unpublished menu-link">Help Center</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script>
var lastAccordion = null;
jQuery('.accordion').click(function() {
	if (lastAccordion && !(jQuery(this).is(lastAccordion)) && jQuery(lastAccordion).find("div").is(":visible")) {
		lastAccordion.find("a").removeClass("active");
		nextAccordion = jQuery(this);
		lastAccordion.find("div").slideToggle("fast", function() {
			window.scrollTo(0, jQuery(nextAccordion).offset().top - 40);
		});
	}
	lastAccordion = jQuery(this);
});
</script>

<script>
  (function($) {
      $("table[summary='GHGRP Sector Classifications'] tbody tr td:nth-child(3), table[summary='Emission Trends by Sector (2011-2014)'] tbody tr td:nth-child(2), table[summary='Emission Trends by Sector (2011-2014)'] tbody tr td:nth-child(3), table[summary='Emission Trends by Sector (2011-2014)'] tbody tr td:nth-child(4), table[summary='Emission Trends by Sector (2011-2014)'] tbody tr td:nth-child(5)").attr('style', 'text-align:right;');
  }(jQuery));
</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 16:33:46 -->